.white {background-color:#fff;}
.white-text {color:#fff;}
.silver-text {color:rgba(94,94,94,1.00)}
a {color:inherit;}
.ls {letter-spacing:-1px;}
.orange-text{color:#ffb400}
 
body {background-color:#000; overflow-x: hidden;}
#container { min-height:680px; position:relative;-o-transition: all  .8s ease;-moz-transition: all  .8s ease;-webkit-transition: all  .8s ease;transition: all  .8s ease;}
#container.open { margin-left:-250px;-o-transition: all  .8s ease;-moz-transition: all  .8s ease;-webkit-transition: all  .8s ease;transition: all  .8s ease;}
.body_img {background-image:url(../images/web.jpg); background-size:cover; background-repeat:no-repeat; position:absolute; top:0; left:0; width:100%; height:100%; opacity:.35;}

svg.black_tr {position:absolute; height:auto; width:80%; top:0; left:0px; opacity:.7; text-align:left; z-index:3; min-width:1260px;}
svg.yellow_tr {position:absolute; height:auto; width:30%; top:0px; right:0px; opacity:.3; text-align:left; z-index:2}

header {position:fixed; z-index:8; width:100%; height:100px;}
header .logo {position:absolute; top:20px; left:20px;}

.lngbar {position:absolute; top:17px; right:120px;}
.lngbar .lng {width:30px; height:30px; text-align:center; line-height:30px;color:#000; font-weight:600;background-color:#ffb400; }
.lngbar ul {list-style:none; position:absolute; top:30px; left:0; background-color:#ffb400; width:30px; text-align:center;opacity:0; height:0px; overflow:hidden;  -o-transition:all .2s ease;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;}
.lngbar ul.open {opacity:100;-o-transition:all .2s ease;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;height:auto;}
.lngbar ul li {color:#000;cursor:pointer; height:30px; line-height:30px;-o-transition:all .2s ease;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;}
.lngbar ul li:hover {color:#000;background-color:#fff; -o-transition:all .2s ease;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;}
.lngbar ul li:hover a {color:#000;}
.lngbar ul li a{text-decoration:none;color:#000;}
.lngbar .select {border-color:  #fff transparent; border-style: solid solid none ; border-width: 7px 7px medium; height: 7px;right: -20px;position: absolute;top: 10px; width: 0; text-decoration:none; color:#000;}
.menu-button{padding:20px;position:absolute;top:0px;right:0px; z-index:100}
.menu-call{width:45px;position:relative;z-index:100;cursor:pointer;padding-top:10px;padding-bottom:10px;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;animation-duration:.5s;animation-name:move;animation-iteration-count:infinite;animation-direction:alternate;-webkit-animation:move .8s linear infinite}
.menu-call span{width:100%;height:2px;background-color:#fff;display:block;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
.menu-call span:before{content:'';height:2px;width:100%;margin-bottom:10px;display:block;background-color:#fff;position:absolute;top:0;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
.menu-call span:after{content:'';height:2px;width:100%;margin-top:10px;display:block;background-color:#fff;position:absolute;bottom:0;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
.menu-call.open span{-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;width:0}
.menu-call.open span:before{content:'';height:2px;width:100%;margin-bottom:10px;display:block;background-color:#fff;position:absolute;top:10px;-webkit-transform:rotate(45deg);transform:rotate(45deg);-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
.menu-call.open span:after{content:'';height:2px;width:100%;margin-top:10px;display:block;background-color:#fff;position:absolute;bottom:10px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);-moz-transition:all .2s linear;-webkit-transition:all .2s linear}

section {position:relative; z-index:5;} 
.company_name {font-size:3.5em; position:relative; display:inline-block;}
.company_name:after {position:absolute; height:1px; width:40%; background-color:#ffb400; bottom:-5px; left:50px; content:'';}
.head-text {max-width:900px;}

footer {position:absolute; bottom:0;left:0; background-image:url(../images/copyright_bg.png); height:50px; background-position:right; color:rgba(108,108,108,1.00); padding-top:5px; padding-left:5px; z-index:7; width:40%; min-width:580px; max-width:800px;}

.services {position:absolute; bottom:180px; right:50px;}

.services a {display:inline-block; width:150px; height:150px; background-color:#000; margin-left:10px; position:relative; text-align:center; color:#ffb400; line-height:150px; font-size:4.2em; text-decoration:none;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;}
.services a:hover {transform:scale(1.15);-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;}
.services a span {position:absolute; line-height:normal;  top:-30px; font-size:12px; right:30px; background-color:#ffb400; color:#000; padding:10px; width:250px; opacity:0; font-weight:700; text-transform:uppercase;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;}
.services a:hover span {opacity:1;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;}


.projects {background-image:url(../images/projects_bg.png); max-width:800px; width:50%; min-width:670px; position:absolute; bottom:0px; right:0px;  height:109px; padding-top:15px; padding-left:150px; padding-right:10px;}
.projects .slider-dots a {display:inline-block; background-color:#000; width:8px; height:8px; margin-right:2px; text-decoration:none; border:solid 1px #000;}
.projects .slider-dots a:hover, .projects .slider-dots .active {background-color:transparent;}
.projects .slider-title{position:absolute;}
.projects .slider-text{position: absolute; top:20px;}
.projects .webdesign {position:absolute; right:0; text-align:right; bottom:5px; padding-right:5px; color:#626262;} 

.slider-dots-small {position:relative;}
.slider-dots-small a {background-color:#ffb400;border-radius:6px;cursor:pointer;display:inline-block;height:10px;margin:0 2px;opacity:.5; text-decoration:none;transition:background .5s ease 0s,opacity .5s ease 0;width:10px}
.slider-dots-small a.active {background-color:#ffb400;opacity:1}
.page-slider-small {height:auto;margin-bottom:10px;position:relative;overflow:hidden;width:100%;}
.page-slider-small .img{width:100%;height:100%;position:absolute;top:0;left:0}

.menu {display:block; position:fixed; width:250px; top:0; right:-250px; z-index:99; height:100%; color:#000; background-color:#ffb400;-o-transition: all  .8s ease;-moz-transition: all  .8s ease;-webkit-transition: all  .8s ease;transitio: all  .8s ease;}
.menu * {opacity:0;-o-transition: all  .8s ease;-moz-transition: all  .8s ease;-webkit-transition: all  .8s ease;transition: all  .8s ease;}
  .menu.open {right:0; transform: perspective(50em) rotatey(0deg);-o-transition: all  .8s ease;-moz-transition: all  .8s ease;-webkit-transition: all  .8s ease;transition: all  .8s ease;}
.menu.open * {opacity:100;-o-transition: all  .8s ease;-moz-transition: all  .8s ease;-webkit-transition: all  .8s ease;transition: all  .8s ease;}
    .menu ul {list-style:none;}
	.menu ul a {color:#000; text-decoration:none; display:block; line-height:30px; font-weight:700;}

.cmspage {padding-top:100px; position:relative; z-index:7; color:#fff; line-height:23px;}

.subnav ul {background-color:#ffb400; list-style:none; padding-left:0; margin-bottom:15px; color:#000;}
.subnav ul li {display:inline-block;}
.subnav ul li a {text-decoration:none; font-weight:700; display:block; line-height:40px; padding-left:12px; padding-right:12px;}
.subnav ul li a:hover {background-color:#000; color:#fff;}


@media (max-width: 959px) {
#container {height:inherit; min-height:100%;}
header {position:absolute;}
.wraper {width:100%; padding-left:10px; padding-right:10px;}
.row *[class*=col-] {float:none !important; width:100% !important; margin:0;}
.right.mrg-bottom-15.width-50.w500.relative {width:100%;}
.subnav ul li a {font-size:13px; padding-left:5px; padding-right:5px;}r

.cmspage {min-height:80%;}
.col-33 {clear:left}
.services {position:relative; bottom:inherit; right:inherit; left:inherit; margin-bottom:15px;}
.services a {width:43%; margin-bottom:10px;}
.company_name {font-size:20px; padding-left:15px; padding-right:15px;}
.company_name::after {left:15px;}
h1.head-text {padding-left:15px; font-size:15px; width:100%; padding-right:15px; }
.silver-text {padding-left:15px; width:100%; padding-right:15px; margin-bottom:20px;}
footer {position:relative; width:100%; max-width:inherit; min-width:inherit; background-image:none;}
.projects {position:relative; background-image:none; padding-left:10px; background:#ffb400; height:auto; min-width:inherit; max-width:inherit; width:100%;}
.projects .col-75 {height:150px;}
.projects .slider-title {height:50px !important;}
.projects .slider-text {height:70px; top:70px;	}
.webdesign {display:none;}

}
